@import url(https://0e5622.claudeassets.com/20240126180950cs_/http://www.autosourcecanada.com/app_themes/Media/StyleSheet.css);

.listingdisplaypanel .listingimage img {padding: 0; margin:auto; position: relative; right: 0px;}

@media (min-width: 768px) {
    .mgdisplaylisting .logo img {padding:10px; max-height:150px;}
}

@media (min-width: 768px) {
    .mgdisplaylistinghome {min-height: 470px;}
}

@media (max-width: 767px) {
/*classified summary listings sold ribbon*/
    .listingimage {min-height:100px; margin-top:20px;}
    .listingimage img {padding:0; position:relative; right:15px;}
    .ribbon {
       position: absolute;
       left: -5px; top: -16px;
       z-index: 1;
       overflow: hidden;
       width: 100px; height: 100px; 
       text-align: left;
    }
    .ribbon span {
       font-size: 16px;
       font-weight:bold;
       color: #fff; 
       text-transform: uppercase; 
       text-align: center;
       font-weight: bold; line-height: 26px;
       -webkit-transform:  rotate(-45deg); /* Needed for Safari */
       transform: rotate(-45deg);
       width: 100px; display: block;
       background: #c81a01;
       background: linear-gradient(#e63e26 0%, #c81a01 100%);
       box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
       position: absolute;
       top: 14px; left: -23px;
    }

    .ribbon span::before {
       content: '';
       position: absolute; 
       left: 0px; top: 100%;
       z-index: -1;
       border-left: 3px solid #c81a01;
       border-right: 3px solid transparent;
       border-bottom: 3px solid transparent;
       border-top: 3px solid #c81a01;
    }
    .ribbon span::after {
       content: '';
       position: absolute; 
       right: 0%; top: 100%;
       z-index: -1;
       border-right: 3px solid #c81a01;
       border-left: 3px solid transparent;
       border-bottom: 3px solid transparent;
       border-top: 3px solid #c81a01;
    }

    /*classified detailed listings sold ribbon*/
    .ribbon-left {
    position: absolute;
    left: 7px; top: -3px;
    z-index: 9999;
    overflow: hidden;
    width: 100px; height: 100px;
    text-align: right;
    }
    .ribbon-left span {
    font-size: 18px;
    font-weight:bold;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold; line-height: 38px;
    -webkit-transform: rotate(-45deg); /* Needed for Safari */
    transform: rotate(-45deg);
    width: 135px; display: block;
    background: #c81a01;
    background: linear-gradient(#e63e26 0%, #c81a01 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 16px; left: -29px;
    }

    .ribbon-left span::before {
       content: '';
       position: absolute; 
       left: 0px; top: 100%;
       z-index: -1;
       border-left: 3px solid #c81a01;
       border-right: 3px solid transparent;
       border-bottom: 3px solid transparent;
       border-top: 3px solid #c81a01;
    }
    .ribbon-left span::after {
       content: '';
       position: absolute; 
       right: 0%; top: 100%;
       z-index: -1;
       border-right: 3px solid #c81a01;
       border-left: 3px solid transparent;
       border-bottom: 3px solid transparent;
       border-top: 3px solid #c81a01;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    /*classified summary listings sold ribbon*/
    .listingimage {min-height:100px; margin-top:20px;}
    .listingimage img {padding:0; position:relative; right:15px;}
    .ribbon {
       position: absolute;
       left: -5px; top: -18px;
       z-index: 1;
       overflow: hidden;
       width: 100px; height: 100px; 
       text-align: left;
    }
    .ribbon span {
       font-size: 16px;
       font-weight:bold;
       color: #fff; 
       text-transform: uppercase; 
       text-align: center;
       font-weight: bold; line-height: 24px;
       -webkit-transform:  rotate(-45deg); /* Needed for Safari */
       transform: rotate(-45deg);
       width: 100px; display: block;
       background: #c81a01;
       background: linear-gradient(#e63e26 0%, #c81a01 100%);
       box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
       position: absolute;
       top: 14px; left: -23px;
    }

    .ribbon span::before {
       content: '';
       position: absolute; 
       left: 0px; top: 100%;
       z-index: -1;
       border-left: 3px solid #c81a01;
       border-right: 3px solid transparent;
       border-bottom: 3px solid transparent;
       border-top: 3px solid #c81a01;
    }
    .ribbon span::after {
       content: '';
       position: absolute; 
       right: 0%; top: 100%;
       z-index: -1;
       border-right: 3px solid #c81a01;
       border-left: 3px solid transparent;
       border-bottom: 3px solid transparent;
       border-top: 3px solid #c81a01;
    }

    /*classified detailed listings sold ribbon*/
    .ribbon-left {
    position: absolute;
    left: 7px; top: -5px;
    z-index: 9999;
    overflow: hidden;
    width: 100px; height: 100px;
    text-align: right;
    }
    .ribbon-left span {
    font-size: 18px;
    font-weight:bold;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold; line-height: 38px;
    -webkit-transform: rotate(-45deg); /* Needed for Safari */
    transform: rotate(-45deg);
    width: 135px; display: block;
    background: #c81a01;
    background: linear-gradient(#e63e26 0%, #c81a01 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 16px; left: -29px;
    }

    .ribbon-left span::before {
       content: '';
       position: absolute; 
       left: 0px; top: 100%;
       z-index: -1;
       border-left: 3px solid #c81a01;
       border-right: 3px solid transparent;
       border-bottom: 3px solid transparent;
       border-top: 3px solid #c81a01;
    }
    .ribbon-left span::after {
       content: '';
       position: absolute; 
       right: 0%; top: 100%;
       z-index: -1;
       border-right: 3px solid #c81a01;
       border-left: 3px solid transparent;
       border-bottom: 3px solid transparent;
       border-top: 3px solid #c81a01;
    }

}


@media  (min-width: 992px) and (max-width: 1199.98px) {
    /*classified summary listings sold ribbon*/
    .listingimage {min-height:100px; margin-top:20px;}
    .listingimage img {padding:0; position:relative; right:15px;}
    .ribbon {
       position: absolute;
       left: -5px; top: -19px;
       z-index: 1;
       overflow: hidden;
       width: 100px; height: 100px; 
       text-align: left;
    }
    .ribbon span {
       font-size: 16px;
       font-weight:bold;
       color: #fff; 
       text-transform: uppercase; 
       text-align: center;
       font-weight: bold; line-height: 24px;
       -webkit-transform:  rotate(-45deg); /* Needed for Safari */
       transform: rotate(-45deg);
       width: 100px; display: block;
       background: #c81a01;
       background: linear-gradient(#e63e26 0%, #c81a01 100%);
       box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
       position: absolute;
       top: 14px; left: -23px;
    }

    .ribbon span::before {
       content: '';
       position: absolute; 
       left: 0px; top: 100%;
       z-index: -1;
       border-left: 3px solid #c81a01;
       border-right: 3px solid transparent;
       border-bottom: 3px solid transparent;
       border-top: 3px solid #c81a01;
    }
    .ribbon span::after {
       content: '';
       position: absolute; 
       right: 0%; top: 100%;
       z-index: -1;
       border-right: 3px solid #c81a01;
       border-left: 3px solid transparent;
       border-bottom: 3px solid transparent;
       border-top: 3px solid #c81a01;
    }

    /*classified detailed listings sold ribbon*/
    .ribbon-left {
    position: absolute;
    left: 7px; top: -3px;
    z-index: 9999;
    overflow: hidden;
    width: 100px; height: 100px;
    text-align: right;
    }
    .ribbon-left span {
    font-size: 18px;
    font-weight:bold;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold; line-height: 38px;
    -webkit-transform: rotate(-45deg); /* Needed for Safari */
    transform: rotate(-45deg);
    width: 135px; display: block;
    background: #c81a01;
    background: linear-gradient(#e63e26 0%, #c81a01 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 16px; left: -29px;
    }

    .ribbon-left span::before {
       content: '';
       position: absolute; 
       left: 0px; top: 100%;
       z-index: -1;
       border-left: 3px solid #c81a01;
       border-right: 3px solid transparent;
       border-bottom: 3px solid transparent;
       border-top: 3px solid #c81a01;
    }
    .ribbon-left span::after {
       content: '';
       position: absolute; 
       right: 0%; top: 100%;
       z-index: -1;
       border-right: 3px solid #c81a01;
       border-left: 3px solid transparent;
       border-bottom: 3px solid transparent;
       border-top: 3px solid #c81a01;
    }

}


@media (min-width: 1200px) {
    /*classified summary listings sold ribbon*/
    .listingimage {min-height:100px; margin-top:20px;}
    .listingimage img {padding:0; position:relative; right:15px;}
    .ribbon {
       position: absolute;
       left: -5px; top: -8px;
       z-index: 1;
       overflow: hidden;
       width: 100px; height: 100px; 
       text-align: left;
    }
    .ribbon span {
       font-size: 16px;
       font-weight:bold;
       color: #fff; 
       text-transform: uppercase; 
       text-align: center;
       font-weight: bold; line-height: 24px;
       -webkit-transform: rotate(-45deg); /* Needed for Safari */
       transform: rotate(-45deg);
       width: 100px; display: block;
       background: #c81a01;
       background: linear-gradient(#e63e26 0%, #c81a01 100%);
       box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
       position: absolute;
       top: 14px; left: -23px;
    }

    .ribbon span::before {
       content: '';
       position: absolute; 
       left: 0px; top: 100%;
       z-index: -1;
       border-left: 3px solid #c81a01;
       border-right: 3px solid transparent;
       border-bottom: 3px solid transparent;
       border-top: 3px solid #c81a01;
    }
    .ribbon span::after {
       content: '';
       position: absolute; 
       right: 0%; top: 100%;
       z-index: -1;
       border-right: 3px solid #c81a01;
       border-left: 3px solid transparent;
       border-bottom: 3px solid transparent;
       border-top: 3px solid #c81a01;
    }

    /*classified detailed listings sold ribbon*/
    .ribbon-left {
    position: absolute;
    left: 7px; top: -3px;
    z-index: 9999;
    overflow: hidden;
    width: 100px; height: 100px;
    text-align: right;
    }
    .ribbon-left span {
    font-size: 18px;
    font-weight:bold;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold; line-height: 38px;
    -webkit-transform: rotate(-45deg); /* Needed for Safari */
    transform: rotate(-45deg);
    width: 135px; display: block;
    background: #c81a01;
    background: linear-gradient(#e63e26 0%, #c81a01 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 16px; left: -29px;
    }

    .ribbon-left span::before {
       content: '';
       position: absolute; 
       left: 0px; top: 100%;
       z-index: -1;
       border-left: 3px solid #c81a01;
       border-right: 3px solid transparent;
       border-bottom: 3px solid transparent;
       border-top: 3px solid #c81a01;
    }
    .ribbon-left span::after {
       content: '';
       position: absolute; 
       right: 0%; top: 100%;
       z-index: -1;
       border-right: 3px solid #c81a01;
       border-left: 3px solid transparent;
       border-bottom: 3px solid transparent;
       border-top: 3px solid #c81a01;
    }

}

/*
     FILE ARCHIVED ON 18:10:30 Jan 26, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:20:35 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.475
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.051
  esindex: 0.009
  cdx.remote: 14.359
  LoadShardBlock: 63.055 (3)
  PetaboxLoader3.datanode: 77.653 (4)
  PetaboxLoader3.resolve: 64.473 (2)
  load_resource: 101.003
*/